VRSpace.org - Bug #138

Flashing on Babylon 5.x
06/22/2022 12:41 PM - Vander Dias

Status: Closed Start date: 06/22/2022
Priority: Normal Due date:

Assignee: Vander Dias % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Debugging progress on the issue, found out that when world.showPortals() is called the flashing starts.

History

#1 - 06/22/2022 12:52 PM - Vander Dias

The problem starts inside Portal.loadAt(), on the NoiseTexture initialization.
Temporarily disabled NoiseTexture on portals, so we can test on Oculus Quest again.
==> Branch "task125"

#2 - 06/22/2022 02:08 PM - Vander Dias

- Assignee set to Vander Dias

#3 - 06/23/2022 12:48 AM - Vander Dias

Bug report on Babylon.js forum:

https://forum.babylonjs.com/t/noisetexture-bjs5-breaking-xr-on-quest/31609

Well, at this point, I'm sorry for doubting your initialization code. =)

#4 - 06/23/2022 12:42 PM - Vander Dias

- Status changed from New to Closed
